Subject: Re: [Fwd: Last Call on DHCP Options for SLP]

From: "Jim Erwin" <[email-masked]>
Date: Tue, 26 Jan 1999 16:20:04 -0700

Erik,

Thanks for the warning.  I don't know where I was when drafts 4 and 5 were announced, but now that draft 6 is out, I notice that it is quite incompatible with draft 3.

Novell has released software (NetWare 5) that implements draft 3 ― both in all SLPv1 implementations, and in the DHCP servers.  Is it possible that you could get new DHCP option numbers for draft 6 and consider that to be DHCP for SLPv2?  That way we could keep options 78 and 79 as DHCP for SLPv1.

By the way, our system administrators really like the idea of the M-bit to restrict dynamic discovery of DAs.  I notice that the M-bit has been dropped in draft 6.

--Jim Erwin
Novell

>>> erik guttman <[email-masked]> 1/26/99 14:29:10 >>>
Please review this internet draft.  It is in WG last call in the
DHC Working Group.

Thanks,

Erik Guttman
SVRLOC WG Chair